[Desktop Entry]
Name=Contacts
Name[ar]=جهات الإتصال
Name[bg]=Контакти
Name[ca]=Contactes
Name[cs]=Kontakty
Name[da]=Kontakter
Name[de]=Kontakte
Name[el]=Επαφές
Name[en_GB]=Contacts
Name[es]=Contactos
Name[et]=Kontaktid
Name[eu]=Kontaktuak
Name[fi]=Yhteystiedot
Name[fr]=Contacts
Name[gl]=Contactos
Name[hu]=Kapcsolatok
Name[id]=Kontak
Name[it]=Contatti
Name[ja]=Contacts
Name[ko]=Contacts
Name[nb]=Kontakter
Name[nl]=Contacten
Name[pa]=ਸੰਪਰਕ
Name[pl]=Kontakty
Name[pt]=Contactos
Name[pt_BR]=Contatos
Name[ru]=Контакты
Name[sl]=Stiki
Name[sv]=Kontakter
Name[th]=ที่อยู่ติดต่อ
Name[zh_CN]=联络
Name[zh_TW]=連絡
Comment=Address book
Comment[ar]=دفتر العناوين
Comment[bg]=Адресна книга
Comment[ca]=Llibreta d'adreces
Comment[cs]=Adresář
Comment[da]=Adressebog
Comment[de]=Adressbuch
Comment[el]=Βιβλίο διευθύνσεων
Comment[en_GB]=Address book
Comment[es]=Libreta de direcciones
Comment[et]=Aadressiraamat
Comment[eu]=Agenda
Comment[fi]=Osoitekirja
Comment[fr]=Carnet d'adresses
Comment[gl]=Axenda de enderezos
Comment[hu]=Címjegyzék
Comment[id]=Buku alamat
Comment[it]=Rubrica
Comment[ja]=アドレスブック
Comment[ko]=주소록
Comment[nb]=Adressebok
Comment[nl]=Adresboek
Comment[pa]=ਐਡਰੈੱਸ-ਬੁੱਕ
Comment[pl]=Książka adresowa
Comment[pt]=Livro de endereços
Comment[pt_BR]=Catálogo de endereços
Comment[ru]=Адресная книга
Comment[sl]=Imenik
Comment[sv]=Adressbok
Comment[th]=สมุดที่อยู่
Comment[zh_CN]=地址本
Comment[zh_TW]=連絡簿
Exec=contacts
Icon=contacts
Terminal=false
Type=Application
Categories=GTK;Office;ContactManagement;
MimeType=text/x-vcard;
X-MB-SingleInstance=true
StartupNotify=true
